Application: gvSIG desktop - gvSIG bugs #1145
Definicion de punto/Point definition
09/20/2012 09:53 AM - Abenchara Socorro

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Vector editing

Target version: 2.1.0-2219-testing

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2052 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: point, punto Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

ESP - Definicién de Punto

Pasos

1.- Abrir gvSIG

2.- Abrir VISTA NUEVA

3.- Abrir capa snap_point.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)

4.- Botén derecho del raton sobre la capa en la ToC y pinchar en Comenzar Edicion

5.- Menu Capa/Insertar/Punto

6.- En la consola pone 'Definir punto', si pinchamos el primer punto pone 'Insertar punto'
7.- Podria ser méas coherente que siempre pusiese 'Insertar punto’

ESP - Point definition

Steps

1.- Open gvSIG

2.- Open NEW VIEW

3.- Open layer snap_point.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- In ToC click right button of mouse on layer selected and click on Start edition

5.- Menu Layer/Insert/Point

6.- In console you can read 'Define point', if you click first point it says 'Insert point’
7.- Could be more consistent if it always says 'Insert point'

History

#1 - 09/20/2012 10:01 AM - Abenchara Socorro

Ocurre lo mismo en la version de inglés.

The same for the english version 'Define point', then 'Insert point'

#2 - 01/16/2014 12:37 PM - Alvaro Anguix

- Target version set to 2.1.0-2218-testing

#3 - 01/24/2014 02:02 PM - Alvaro Anguix

- Assignee set to Juan Lucas Dominguez
#4 - 01/31/2014 07:52 AM - Alvaro Anguix
- Target version changed from 2.1.0-2218-testing to 2.1.0-2219-testing

#5 - 01/31/2014 12:19 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

Improved text in console.

gvsig-desktop:r41120

#6 - 02/18/2014 11:20 PM - Alvaro Anguix
- Status changed from Fixed to Closed
